IP.Board 3.0.0 : Vulnérabilités XSS & Path disclosure

Les premières vulnérabilités concernant la troisième branche d’IP.Board sont rendues publiques. Le produit est toujours en version bêta et IPS corrigera donc certainement cela pour la version finale à venir on ne sait trop quand, avant dans un éventuel pack IP.Board 3.0.0 bêta 6 ou encore IP.Board 3.0.0. Release Candidate 1 (RC1).

Les utilisateurs de la solution de forums s’impatientent doucement. L’extraordinaire communication dont a fait preuve l’éditeur ces derniers mois leurs a mis l’eau à la bouche.

Baptiste Simon aka TiChou

Ingénieur développeur web dans le secteur du e-commerce et du tourisme mais avant toute chose passionné par internet et ses intarissables ressources.

Les commentaires sont fermés

Partenaires et blog à la une